## cookidoo-api 0.13.0

=== requirements.txt ===
aiohttp~=3.11
aiofiles~=24.1.0
