=== debian/changelog ===
cookidoo-api (0.13.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 21:35:46 +0000

cookidoo-api (0.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1100130)

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 16:48:26 +0100
