=== debian/control ===
Source: cookidoo-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiofiles <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-dotenv <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/miaucl/cookidoo-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/cookidoo-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/cookidoo-api.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-cookidoo-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Access Cookidoo recipes and content programmatically
 This library provides tools to interact with the Cookidoo platform, allowing
 users to access a wide variety of recipes and related content
 programmatically. Through the use of network requests and data handling, it
 communicates with Cookidoo's servers, enabling the retrieval of recipe
 details, ingredient lists, and cooking instructions. Designed for integration
 with automation systems, it supports tasks such as fetching user-specific
 content and accessing recipe collections. The library utilizes asynchronous
 requests to efficiently manage data exchanges over the Internet, adapting to
 dynamic content updates and changes in user preferences. With the ability to
 access a repository of culinary information, users can enhance their cooking
 experience by exploring a diverse array of cooking ideas and techniques
 online. This interaction enriches culinary creativity by providing timely
 access to new and popular recipes.
