=== debian/watch ===
version=4
https://github.com/miaucl/cookidoo-api/tags .*/v?(\d\S+)\.tar\.gz
