## cookidoo-api 0.14.0

=== requirements.txt ===
aiohttp~=3.12
aiofiles~=24.1.0
isodate~=0.7.2
