=== debian/changelog ===
cookidoo-api (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now needs isodate and setuptools version 77 or later.

 -- Edward Betts <edward@4angle.com>  Wed, 13 Aug 2025 10:47:52 +0100
