=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-setuptools (>= 77.0),
 Build-Depends-Indep:
  python3-aiofiles <!nocheck>,
  python3-aiohttp <!nocheck>,
  python3-aioresponses <!nocheck>,
  python3-dotenv <!nocheck>,
+ python3-isodate <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
