## cookidoo-api 0.15.0

=== requirements.txt ===
aiohttp~=3.13
aiofiles~=24.1.0
isodate~=0.7.2
