=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/miaucl/cookidoo-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/cookidoo-api
