=== debian/watch ===
Version: 5

Template: Github
Owner: miaucl
Project: cookidoo-api
