## cookidoo-api 0.16.0

=== requirements.txt ===
aiohttp~=3.13
aiofiles~=25.1.0
isodate~=0.7.2
