=== debian/changelog ===
cookidoo-api (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 17 Jan 2026 08:07:44 +0000
